Export
curl --request POST \
--url https://api.bizzy.ai/v1/lists/{id}/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v1/lists/{id}/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v1/lists/{id}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"exportId": "1234567890",
"message": "Export queued successfully"
}
Lists API
Export
POST
/
v1
/
lists
/
{id}
/
export
Export
Use this endpoint to queue an export. The export will be processed in the background and you will be able to download the export file from the exports endpoint in the Exports API.
Request
Body
string
required
Type of export. Can be either
CSV or XLSX.array
required
Columns to export.
Available columns
Available columns
activitiesaddressamountOfJobOpeningsamountOfLocationsblueCollarFtesblueCollarHeadcountbusinessModelscapitalcapitalGrowthcashcashFlowcashFlowGrowthcashGrowthcashRatiocommonScorecompanyTypecountrycountryOfOrigincreditLimitcurrentRatiodebtdebtGrowthdebtRatiodescriptiondistributedProfitsdistributedProfitsGrowthebitebitdaebitdaGrowthebitdaInPercentageebitGrowthebitInPercentageemailemailVerifiedemployeeBucketemployeesequityequityGrowthestimatedEmployeesestimatedRevenuefoundingDategrossMargingrossMarginGrowthgrossMarginInPercentagehealthIndicatorhouseNumberinvestmentDeductionjointCommitteeCodekeywordslegalStatuslocalitylongTermDebtlongTermDebtAccountsPayablelongTermDebtAccountsPayableGrowthlongTermDebtFinanciallongTermDebtFinancialGrowthlongTermDebtGrowthnaceCodesnafCodesnetProfitnetProfitGrowthnetProfitInPercentagenetWorkingCapitalnetWorkingCapitalGrowthnetWorkingCapitalRequirementnetWorkingCapitalRequirementGrowthnewHiresparentCompanyphonephoneVerifiedpostalCodeprovincequickRatioregistrationNumberretainedEarningsretainedEarningsGrowthrevenuerevenueBucketrevenueGrowthsbiCodesshortTermDebtshortTermDebtAccountsPayableshortTermDebtAccountsPayableGrowthshortTermDebtFinancialshortTermDebtFinancialGrowthshortTermDebtGrowthshortTermDebtRatiosicCodessiretsocialsstatusstoppedDatestreettechnologiestechnologyCategoriestemporaryWorkersAtClosingDatetemporaryWorkersFTEtemporaryWorkersTotalCosttemporaryWorkersTotalHourstotalAssetstotalAssetsGrowthtotalEmployeeHeadcounttradeDebtorsMoreOneYeartradeDebtorsWithinOneYearurlusedLanguagesvatNumberwhiteCollarFteswhiteCollarHeadcount
number
required
Maximum number of companies to export.
string
required
Companies to include in the export. Can be either
ALL or WITH_CONTACT_ONLY.number
required
Number of contacts per company to include in the export.
object
required
{
"success": true,
"exportId": "1234567890",
"message": "Export queued successfully"
}
Was this page helpful?